Bug 434165 - dvipdfm would not include a .eps file into the output pdf
dvipdfm would not include a .eps file into the output pdf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: texlive-texmf (Show other bugs)
rawhide
i686 Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-22 10:30 EST by Luca Baldini
Modified: 2013-07-02 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-25 02:32:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
remove xdvi files, but don't remove dvipdfm files (2.04 KB, patch)
2008-02-22 17:55 EST, Patrice Dumas
no flags Details | Diff

  None (edit)
Description Luca Baldini 2008-02-22 10:30:41 EST
Description of problem:
I was not able to process a .dvi file including some .eps figures in order to
produce a .pdf file via dvipdfm.

Version-Release number of selected component (if applicable):
Fedora core 9 alpha updated on Feb 22, 2008. Includes:
dvipdfm-0.13.2d-18

How reproducible:
Perfectly reproducible

Steps to Reproduce:
1. Create a latex file including a .eps figure via \includegraphics
2. Compile the dvi
3. Run dvipdfm on the svi itself
  
Actual results:
I got this message (one per figure):

pdf: image inclusion failed for (./aa_tabelle/figure/t_integral.eps).
][220(./aa_tabelle/figure/t_integral_inverse.eps<PS>
Config file contains no template to perform PS -> PDF conversion
) 

and the figure does not show up in the pdf file.

Expected results:
I compiled the same source on many other different systems (including fedora 8)
and it worked fine (i.e. no error message, eps figure correctly included in the
pdf).

Additional info:
Noticed that /var/lib/texmf/dvipdfm/config is empty. Shouldn't it contain the
config file for dvipdfm?
Comment 1 Patrice Dumas 2008-02-22 15:59:57 EST
The config file should be in /usr/share/texmf/dvipdfm/......
But there is none. I can reproduce the error here, and it is indeed
certainly linked with that.

I'll investigate.
Comment 2 Patrice Dumas 2008-02-22 17:08:46 EST
I think I found it. Too much is removed from texlive-texmf. A
patch is coming soon.
Comment 3 Patrice Dumas 2008-02-22 17:55:54 EST
Created attachment 295686 [details]
remove xdvi files, but don't remove dvipdfm files
Comment 4 Jindrich Novy 2008-02-25 02:32:43 EST
Applied. Thanks!

Note You need to log in before you can comment on or make changes to this bug.